Results 1 to 16 of 16
  1.    #1  
    I was following the homebrew guide, and I wanted to install the iphone agent spoof. The guide said click tools and tweaks, and to click yes and ok. I did that, and now no matter what I do, those windows keep popping up saying I need to download something, so it won't let me get any patches.

    Please help
  2. #2  
    Do you have the exact error message? That will help us narrow down you're problem.
  3. #3  
    they need gnu patch and lsdiff and diffstat loaded onto their phone i would bet if i was a gambling man !! lol
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  4.    #4  
    Quote Originally Posted by Shadavis08 View Post
    they need gnu patch and lsdiff and diffstat loaded onto their phone i would bet if i was a gambling man !! lol
    Yes it says click yes to get it, then I click yes, another window pops up and I click ok. Then the windows go away like nothing happened
  5.    #5  
    Also, do I need that for themes? Because themes don't work either
  6. #6  
    themes dont work through quickinstall post 1.4 and it will tell you once gnu patch and lsdiff and diffstat are downloaded it takes a few mins and doesnt look like its doin anything but it is
  7.    #7  
    I have been waiting 5-10 minutes and still nothing, does it take longer?
  8. #8  
    thats a bit long perhaps your pc needs a reboot
  9.    #9  
    Ok, I rebooted and am trying the same thing.

    If it doesn't work, I have windows 7 64 bit, does that matter?
  10.    #10  
    It still doesn't seem to work
  11. #11  
    try just installing preware and when you try to patch from there it will download the files directly to your pre
  12. #12  
    @evilhugbear I believe you have to go to clipcarl's thread about the iphone spoof. http://forums.precentral.net/webos-p...perfectly.html to install.
  13.    #13  
    I got the patches to work by going into preware and downloading one. But now, If I try to install themes from webos quick install it says " sorry, theming is currently disable until the new theming specification is put in place." That happens after I click tools, themer, loas theme.

    How do I get themes?
  14.    #14  
    Nevermind, I figured it out. Just had to download from preware :P
  15. #15  
    Quote Originally Posted by 063_xobx View Post
    themes dont work through quickinstall post 1.4 and it will tell you once gnu patch and lsdiff and diffstat are downloaded it takes a few mins and doesnt look like its doin anything but it is
    Themes do work via webOS QI post 1.4.0. I've test my themes since the update
    & it works fine.
  16. #16  
    well from what ive read alot of people are having problems post 1.4

Posting Permissions